Jump to content


Photo

F4SE not launching with Mod Organizer 2


  • Please log in to reply
5 replies to this topic

#1 Quade

Quade

    Prisoner

  • Members
  • 1 posts

Posted 14 January 2018 - 01:59 PM

So I've been using mod organizer one for a long while but now that I've tried the second version, it doesn't wanna work for me only when using F4SE. Even without mods I run it and up pops an error telling me that a component of the script extender has stopped working. A command line is also run for some reason and spits the attached image below out. I'm at a loss now, is there any way to fix this?

Attached Files


  • 0

#2 GrantSP

GrantSP

    The antipodean

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,333 posts

Posted 14 January 2018 - 06:08 PM

Clear your logs folder of all that it contains and repeat the start sequence and then post those logs here please.

Place them inside "spoiler" tags or use a service like PasteBin.



#3 Greg

Greg

    Dragon Prince

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,037 posts

Posted 14 January 2018 - 09:28 PM

This may be an open issue in Mod Organizer.

 

MO2 causes crash on load when using 3 specific F4SE dll mods together



#4 GrantSP

GrantSP

    The antipodean

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,333 posts

Posted 14 January 2018 - 09:59 PM

Wow, not seen that issue myself. That's really odd and... very specific. Why 3 F4SE plugins would cause that I don't know.



#5 Tomack13

Tomack13

    Citizen

  • Members
  • Pip
  • 99 posts

Posted 14 June 2019 - 09:54 AM

I hope this is the right place for this.

 

I have uploaded the latest version of f4se (v1.10.138) to MO 2.2.0 and when I try to start Fallout 4 using f4se I get no response, nothing.  I have tried re-downloading f4se and repeated the set up several times but still nothing.  First time I have had this problem.  Could it be me or the latest f4se version?


  • 0

#6 Tomack13

Tomack13

    Citizen

  • Members
  • Pip
  • 99 posts

Posted 14 June 2019 - 05:01 PM

I hope this is the right place for this.

 

I have uploaded the latest version of f4se (v1.10.138) to MO 2.2.0 and when I try to start Fallout 4 using f4se I get no response, nothing.  I have tried re-downloading f4se and repeated the set up several times but still nothing.  First time I have had this problem.  Could it be me or the latest f4se version?

 

In regards to my previous post.  It was my blunder.  I missed one of the six mods that require f4se and failed to deselect one of them while I was waiting to solve that problem.  All is well now in that regard.  Sorry! 


  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users